<VirtualHost 127.0.0.1>
	ServerAdmin admin@localhost
	DocumentRoot "/var/www/html"
	ServerName localhost
	ErrorLog logs/localhost_error.log
	CustomLog logs/localhost_access.log common
</VirtualHost>

<VirtualHost 192.168.0.26:8090>
	DocumentRoot "/var/www/html/GCWEB/public"
	ServerName gc.delfa
	<Directory "/var/www/html/GCWEB/public"
	Options All Includes Indexes
	</Directory>
</VirtualHost>






